Subject: UNSUBSCRIBE

From: "Kwak, Chris (Exchange)" <[email-masked]>
Date: Fri, 23 Feb 2001 00:07:02 GMT

***********************************************************************
Bear Stearns is not responsible for any recommendation, solicitation, 
offer or agreement or any information about any transaction, customer 
account or account activity contained in this communication.
***********************************************************************